Skip ab/6749736 in stage.

Merged-In: I1676588e1318dc05574d805131d1ee4b9bb43415
Change-Id: I64019647cb82d99e9739c6242a2841efab92d039
diff --git a/METADATA b/METADATA
index b617992..faf6de3 100644
--- a/METADATA
+++ b/METADATA
@@ -6,8 +6,8 @@
     value: "https://crates.io/crates/unicode-xid"
   }
   url {
-    type: GIT
-    value: "https://github.com/unicode-rs/unicode-xid"
+    type: ARCHIVE
+    value: "https://static.crates.io/crates/unicode-xid/unicode-xid-0.2.1.crate"
   }
   version: "0.2.1"
   license_type: NOTICE
diff --git a/post_update.sh b/post_update.sh
new file mode 100755
index 0000000..c007670
--- /dev/null
+++ b/post_update.sh
@@ -0,0 +1,12 @@
+#!/bin/bash
+
+# $1 Path to the new version.
+# $2 Path to the old version.
+
+set -x
+set -e
+
+# copy old test xml config files.
+cp -a -n $2/AndroidTest*.xml $1/
+
+# TODO: fix up Android.bp